QCAT - Task #714

User Story # 652 (Closed): 4 page summary
Summary: HTML view

21 Sep 2015 15:12 - Kurt Gerber

Status: Closed Start date: 21 Sep 2015
Priority: Normal Due date: 31 Mar 2016
Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 100.00 hours
Target version: WOCAT core productive release Spent time: 0.00 hour
Resolution:

Description

For this wearecube should be involved to make the design and template.

History

#1 - 07 Jan 2016 00:11 - Kurt Gerber

- Tracker changed from Feature to User Story

#2 - 29 Mar 2016 19:22 - Kurt Gerber
- Target version changed from QCAT API ready for SKBP to QCAT Backlog

#3 - 19 May 2016 10:48 - Lukas Vonlanthen

- Target version changed from QCAT Backlog to WOCAT core productive release

#4 - 19 May 2016 10:51 - Lukas Vonlanthen

- Tracker changed from User Story to Task

#5 - 19 May 2016 12:18 - Kurt Gerber
- Estimated time changed from 60.00 h to 100.00 h

Has to be planned in more detail.

e |t is better not to connect HTML Summary and PDF summary to close as format options are very different.

#6 - 11 Aug 2016 10:33 - Kurt Gerber

- Status changed from New to Closed
